## rust-brotli-decompressor 2.3.2

=== debian/changelog ===
rust-brotli-decompressor (2.3.2-1) unstable; urgency=medium

  * Package brotli-decompressor 2.3.2 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 09 Jun 2022 23:36:35 +0200
