=== debian/control ===
Source: rust-brotli-decompressor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-alloc-no-stdlib-2.0+default-dev <!nocheck>,
 librust-alloc-stdlib-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/brotli-decompressor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/brotli-decompressor
Homepage: https://github.com/dropbox/rust-brotli-decompressor
Rules-Requires-Root: no

Package: librust-brotli-decompressor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alloc-no-stdlib-2.0+default-dev,
 librust-alloc-no-stdlib-2.0+unsafe-dev,
 librust-alloc-stdlib-0.2+default-dev,
 librust-alloc-stdlib-0.2+unsafe-dev
Provides:
 librust-brotli-decompressor+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-decompressor+benchmark-dev (= ${binary:Version}),
 librust-brotli-decompressor+default-dev (= ${binary:Version}),
 librust-brotli-decompressor+disable-timer-dev (= ${binary:Version}),
 librust-brotli-decompressor+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-decompressor+std-dev (= ${binary:Version}),
 librust-brotli-decompressor+unsafe-dev (= ${binary:Version}),
 librust-brotli-decompressor-2-dev (= ${binary:Version}),
 librust-brotli-decompressor-2+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-decompressor-2+benchmark-dev (= ${binary:Version}),
 librust-brotli-decompressor-2+default-dev (= ${binary:Version}),
 librust-brotli-decompressor-2+disable-timer-dev (= ${binary:Version}),
 librust-brotli-decompressor-2+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-decompressor-2+std-dev (= ${binary:Version}),
 librust-brotli-decompressor-2+unsafe-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3+benchmark-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3+default-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3+disable-timer-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3+std-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3+unsafe-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3.2-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3.2+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3.2+benchmark-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3.2+default-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3.2+disable-timer-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3.2+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3.2+std-dev (= ${binary:Version}),
 librust-brotli-decompressor-2.3.2+unsafe-dev (= ${binary:Version})
Description: Brotli decompressor library avoiding the rust stdlib - Rust source code
 This makes it suitable for embedded devices and kernels. It is designed with a
 pluggable allocator so that the standard lib's allocator may be employed. The
 default build also includes a stdlib allocator and stream interface. Disable
 this with --features=no-stdlib. Alternatively, --features=unsafe turns off
 array bounds checks and memory initialization but provides a safe interface
 for the caller.  Without adding the --features=unsafe argument, all included
 code is safe. For compression in addition to this library, download https://
 github.com/dropbox/rust-brotli
 .
 This package contains the source for the Rust brotli-decompressor crate,
 packaged by debcargo for use with cargo and dh-cargo.
