## rust-brotli-decompressor 2.3.4

=== debian/changelog ===
rust-brotli-decompressor (2.3.4-1) unstable; urgency=medium

  * Team upload.
  * Package brotli-decompressor 2.3.4 from crates.io using debcargo 2.6.0
  * Mark tests for the all features case as broken (See: #1032446)
  * Tweak newly added upstream test to be compatible with rustc 1.63.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Mar 2023 04:11:50 +0000
