=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/brotli-decompressor]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/brotli-decompressor
 Homepage: https://github.com/dropbox/rust-brotli-decompressor
+X-Cargo-Crate: brotli-decompressor
 Rules-Requires-Root: no
 
 Package: librust-brotli-decompressor-dev
@@ -50,14 +51,14 @@
  librust-brotli-decompressor-2.3+pass-through-ffi-panics-dev (= ${binary:Version}),
  librust-brotli-decompressor-2.3+std-dev (= ${binary:Version}),
  librust-brotli-decompressor-2.3+unsafe-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.2-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.2+alloc-stdlib-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.2+benchmark-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.2+default-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.2+disable-timer-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.2+pass-through-ffi-panics-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.2+std-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.2+unsafe-dev (= ${binary:Version})
+ librust-brotli-decompressor-2.3.4-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.3.4+alloc-stdlib-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.3.4+benchmark-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.3.4+default-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.3.4+disable-timer-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.3.4+pass-through-ffi-panics-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.3.4+std-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.3.4+unsafe-dev (= ${binary:Version})
 Description: Brotli decompressor library avoiding the rust stdlib - Rust source code
  This makes it suitable for embedded devices and kernels. It is designed with a
  pluggable allocator so that the standard lib's allocator may be employed. The
