=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli-decompressor 2.3.4 --all-targets --all-features
Features: test-name=rust-brotli-decompressor:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli-decompressor 2.3.4 --all-targets --no-default-features --features alloc-stdlib
Features: test-name=librust-brotli-decompressor-dev:alloc-stdlib
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli-decompressor 2.3.4 --all-targets --no-default-features --features benchmark
Features: test-name=librust-brotli-decompressor-dev:benchmark
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli-decompressor 2.3.4 --all-targets
Features: test-name=librust-brotli-decompressor-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli-decompressor 2.3.4 --all-targets --no-default-features --features disable-timer
Features: test-name=librust-brotli-decompressor-dev:disable-timer
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli-decompressor 2.3.4 --all-targets --no-default-features --features pass-through-ffi-panics
Features: test-name=librust-brotli-decompressor-dev:pass-through-ffi-panics
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli-decompressor 2.3.4 --all-targets --no-default-features --features std
Features: test-name=librust-brotli-decompressor-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli-decompressor 2.3.4 --all-targets --no-default-features --features unsafe
Features: test-name=librust-brotli-decompressor-dev:unsafe
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli-decompressor 2.3.4 --all-targets --no-default-features
Features: test-name=librust-brotli-decompressor-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
