## rust-brotli-decompressor 2.5.0

=== debian/changelog ===
rust-brotli-decompressor (2.5.0-1) unstable; urgency=medium

  * Package brotli-decompressor 2.5.0 from crates.io using debcargo 2.6.0
  * Disable a non-terminating test.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 02 Dec 2023 15:15:56 +0000
