=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/brotli-decompressor]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/brotli-decompressor
 Homepage: https://github.com/dropbox/rust-brotli-decompressor
@@ -43,22 +43,22 @@
  librust-brotli-decompressor-2+pass-through-ffi-panics-dev (= ${binary:Version}),
  librust-brotli-decompressor-2+std-dev (= ${binary:Version}),
  librust-brotli-decompressor-2+unsafe-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3+alloc-stdlib-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3+benchmark-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3+default-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3+disable-timer-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3+pass-through-ffi-panics-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3+std-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3+unsafe-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.4-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.4+alloc-stdlib-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.4+benchmark-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.4+default-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.4+disable-timer-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.4+pass-through-ffi-panics-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.4+std-dev (= ${binary:Version}),
- librust-brotli-decompressor-2.3.4+unsafe-dev (= ${binary:Version})
+ librust-brotli-decompressor-2.5-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5+alloc-stdlib-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5+benchmark-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5+default-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5+disable-timer-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5+pass-through-ffi-panics-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5+std-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5+unsafe-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5.0-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5.0+alloc-stdlib-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5.0+benchmark-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5.0+default-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5.0+disable-timer-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5.0+pass-through-ffi-panics-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5.0+std-dev (= ${binary:Version}),
+ librust-brotli-decompressor-2.5.0+unsafe-dev (= ${binary:Version})
 Description: Brotli decompressor library avoiding the rust stdlib - Rust source code
  This makes it suitable for embedded devices and kernels. It is designed with a
  pluggable allocator so that the standard lib's allocator may be employed. The
@@ -69,5 +69,4 @@
  code is safe. For compression in addition to this library, download https://
  github.com/dropbox/rust-brotli
  .
- This package contains the source for the Rust brotli-decompressor crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "brotli-decompressor"
