## rust-brotli-decompressor 4.0.1

=== debian/changelog ===
rust-brotli-decompressor (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package brotli-decompressor 4.0.1 from crates.io using debcargo 2.6.1
  * Optimize patch for tests with missing data

 -- Blair Noctis <n@sail.ng>  Mon, 17 Jun 2024 21:12:36 +0200
