=== debian/control ===
Source: rust-brotli-decompressor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-alloc-no-stdlib-2.0+default-dev <!nocheck>,
 librust-alloc-stdlib-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/brotli-decompressor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/brotli-decompressor
Homepage: https://github.com/dropbox/rust-brotli-decompressor
X-Cargo-Crate: brotli-decompressor
Rules-Requires-Root: no

Package: librust-brotli-decompressor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alloc-no-stdlib-2.0+default-dev,
 librust-alloc-no-stdlib-2.0+unsafe-dev,
 librust-alloc-stdlib-0.2+default-dev,
 librust-alloc-stdlib-0.2+unsafe-dev
Provides:
 librust-brotli-decompressor+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-decompressor+benchmark-dev (= ${binary:Version}),
 librust-brotli-decompressor+default-dev (= ${binary:Version}),
 librust-brotli-decompressor+disable-timer-dev (= ${binary:Version}),
 librust-brotli-decompressor+ffi-api-dev (= ${binary:Version}),
 librust-brotli-decompressor+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-decompressor+std-dev (= ${binary:Version}),
 librust-brotli-decompressor+unsafe-dev (= ${binary:Version}),
 librust-brotli-decompressor-4-dev (= ${binary:Version}),
 librust-brotli-decompressor-4+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-decompressor-4+benchmark-dev (= ${binary:Version}),
 librust-brotli-decompressor-4+default-dev (= ${binary:Version}),
 librust-brotli-decompressor-4+disable-timer-dev (= ${binary:Version}),
 librust-brotli-decompressor-4+ffi-api-dev (= ${binary:Version}),
 librust-brotli-decompressor-4+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-decompressor-4+std-dev (= ${binary:Version}),
 librust-brotli-decompressor-4+unsafe-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0+benchmark-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0+default-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0+disable-timer-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0+ffi-api-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0+std-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0+unsafe-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0.1-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0.1+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0.1+benchmark-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0.1+default-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0.1+disable-timer-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0.1+ffi-api-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0.1+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0.1+std-dev (= ${binary:Version}),
 librust-brotli-decompressor-4.0.1+unsafe-dev (= ${binary:Version})
Description: Brotli decompressor library avoiding the rust stdlib - Rust source code
 This makes it suitable for embedded devices and kernels. It is designed with a
 pluggable allocator so that the standard lib's allocator may be employed. The
 default build also includes a stdlib allocator and stream interface. Disable
 this with --features=no-stdlib. Alternatively, --features=unsafe turns off
 array bounds checks and memory initialization but provides a safe interface
 for the caller.  Without adding the --features=unsafe argument, all included
 code is safe. For compression in addition to this library, download https://
 github.com/dropbox/rust-brotli
 .
 Source code for Debianized Rust crate "brotli-decompressor"
