## rust-brotli-decompressor 5.0.0

=== debian/changelog ===
rust-brotli-decompressor (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package brotli-decompressor 5.0.0 from crates.io using debcargo 2.7.11
  * Upload to unstable (Closes: #1111367)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 16:26:34 +0000

rust-brotli-decompressor (5.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package brotli-decompressor 5.0.0 from crates.io using debcargo 2.7.11
  * Fix test feature requirements.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 08:13:51 +0000
